## org.eclipse.emf.cdo.session.remote
Interface CDORemoteSession

All Superinterfaces:
  java.lang.Comparable<CDORemoteSession>

    public interface CDORemoteSession

extends java.lang.Comparable<CDORemoteSession>

Since:
  2.0

Method Summary
`CDORemoteSessionManager` `getManager()`
`int` `getSessionID()`
`java.lang.String` `getUserID()`
`boolean` `isSubscribed()`

Methods inherited from interface java.lang.Comparable
`compareTo`

Method Detail

### getManager

    CDORemoteSessionManager getManager()

### getSessionID

    int getSessionID()

### getUserID

    java.lang.String getUserID()

### isSubscribed

    boolean isSubscribed()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.